<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ebacad75c78fbd13a53aef54606b9b76">
  <dict>
    <!--2023-07-17 16:36:30.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-05-26 14:43:01.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-05-26 14:43:01.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-05-26 14:43:01.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-05-26 14:43:01.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-05-26 14:43:01.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-05-26 14:43:01.000-->
    <int key="Ikev2MaxRetryToSend">1</int>
    <!--2023-05-26 14:43:01.000-->
    <int key="Ikev2NatKeepAliveTime">20</int>
    <!--2023-05-26 14:43:01.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-05-26 14:43:01.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-05-26 14:43:01.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-07-17 16:36:30.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-05-26 14:43:01.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2023-07-17 16:36:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-05-26 14:43:01.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-07-17 16:36:30.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-07-17 16:36:30.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2023-09-08 14:53:16.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2023-07-17 16:36:30.000-->
    <int key="utBearType">2</int>
    <!--2023-07-17 16:36:30.000-->
    <int key="utBsfPort">80</int>
    <!--2023-07-17 16:36:30.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-07-17 16:36:30.000-->
    <string key="utParamsCfg">15:1</string>
    <!--2023-05-26 14:43:01.000-->
    <string key="vowifiHplmnListItem">42005, epdg.epc.mnc005.mcc420.pub.3gppnetwork.org</string>
    <!--2023-05-26 14:43:01.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-05-26 14:43:01.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-05-26 14:43:01.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-05-26 14:43:01.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-05-26 14:43:01.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-05-26 14:43:01.000-->
    <string key="wfc_spn_string">VoWiFi</string>
  </dict>
</config>
